@charset 'utf-8';

.indicator{width:100%;padding:1% 0;position:fixed;top:0;left:0;z-index: 999;}
#dvLoading{background:url(../images/loading.gif) no-repeat center center;height: 100px;width: 100px;position: fixed;z-index: 1000;left: 50%;top: 50%;margin: -50px 0 0 -50px;}
html, body{height:100%;} 
#outer{min-height:100%;}
body{ position:relative; overflow-x:hidden; /* background:url(../images/bg.jpg) no-repeat top center; background-size:100% auto; */text-align:center;}

video { display: block; }
video#bgvid {position: absolute; top: 0;left: 0;width: 100%;height: auto; z-index: 0; display:none;}

.wrapper{position:relative;margin:0 auto;display:none;z-index:2; width: 681px; padding-bottom:19px; }


.headerimg{width: 74%;margin-top: 2%;}
.logo{width: 70%;margin-top: 46%;}
.appstore-link ,.gplay-link,.wm-link {margin:0 1%;}
.appstore-link {width: 22%;}
.gplay-link {width: 18.5%;}
.wm-link {width: 24%;}
.t{width: 29.1%;}

.form{position:relative;}
.form-bg{width: 84.4%;margin-bottom:-1%;}
.detail img,.privacy img,.gl-link img,.sq img,.fb-link img,.yt-link img,.tw-link img,.soc-links,.form input,.inputs{position:absolute;}
.inputs{top: 38%;left: 18%;width: 67%;height: 11%;}
.form input[type=text]{text-align: center;width: 63%;padding: 0;left: 0;top: 0;height: 87%;}
.form input[type=submit]{background: url(../images/submitbtn.png) no-repeat;background-size: 100% 100%;border: none;width: 33.5%;padding: 2%;margin: -2px 0 0;top: 0;left: 64%;height: 105%;}
input[type=checkbox].css-checkbox {position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0;border:0;}
input[type=checkbox].css-checkbox + label.css-label {padding-left:20px;height:20px; display:inline-block;line-height:20px;background-repeat:no-repeat;background-position: 0 0;font-size:15px;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -20px;}
.css-label{ background-image:url(http://csscheckbox.com/checkboxes/klaus.png); position:absolute;left: 29%;top: 58.9%;}
.detail img{top: 59%;left: 36%;width: 6%;height: 7%;}
.privacy img{top: 59%;left: 43%;width: 26%;height: 7%;}
.soc-links{width: 84%;height: 3.5%;left: 8%; bottom: 1.5%;}
.gl-link img{top: 0;left: 0;width: 24%;height: 100%;background-color:rgba(0,0,0,0);}
.sq img{width: 4%;height: 50%;top: 23.4%; background-color:rgba(0,0,0,0);}
.fb-link img{right: 9.8%;}
.yt-link img{right: 5.7%;}
.tw-link img{right: 1.9%;}

.footer {background:#1f1e1e;color:#fff;font: 10px Verdana,Geneva,sans-serif;margin-top:-3px;padding-bottom: 1%;border-top:2px solid #fff;display:none;}
.links{margin: 2.2% auto 3%;display: inline-block;width:53%;}
.links a{color: #fff;font: 11px Arial,Helvetica,sans-serif;margin: 2px 1%;display: inline-block;}

/** Update **/
.ft{width:58%; margin:0 auto;}
.fox { display:inline-block; vertical-align:middle; padding:0px 2px; margin-top:3px; }


/** Added **/
/** caption **/
.video-caption { margin:0 auto; padding-top:27%; } 
.forms { width:618px; height:253px; margin:10px auto 0 auto;  background:url('../images/forms.png') no-repeat; background-size:100%; }
.forms img { margin-top:18%; }
.forms a:hover img { -webkit-transform: scale(1.1); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.g-logo { width:185px; height:63px; background:url('../images/c-logo.png') no-repeat; background-size:100%; }
.g-logo a { display:inline-block; margin:22px 21px; }
.s-link a { display:inline-block; vertical-align:top; } 
.s-link { display:inline-block; vertical-align:middle; margin-left:20px; text-align:center; }
.g-logo { display:inline-block; vertical-align:middle; margin-top:-14px; margin-right:20px; text-align:center; }
.video-frame { position:relative; z-index:9999999; }

.forms .text-badge img { width:40%; margin-top:-4px; height:auto; }

/** Middle Container **/
.middle-container { padding-bottom:20px; /* min-height:1500px; background:url('../images/zoo.jpg') no-repeat top center; background-size:auto 100%; */ }
.middle-frame { width:681px; margin:0 auto; }
.middle-frame-inner { width:100%; }
.middle-frame-inner img { width:100%; height:auto; }
.bottom-text { width:100%; }
.bottom-text img { width:100%; height:auto; }
.table { width:100%; }
.table img { width:100%; height:auto; }
 
 video#bgvid { display:block; width:117%; }
 
 #colorbox { zoom:1 !important; }

/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */

   
 /* TABLET LANDSCAPE TABLET */
@media only screen and (max-width: 1400px) {
/* html {  border-top:5px solid yellow;} */

video#bgvid { display:none; }

}  
   
/* TABLET LANDSCAPE TABLET */
@media only screen and (max-width: 1024px) {
/* html { border-top:5px solid magenta;} */


.forms { width:100%; height:auto; padding-bottom:14%; }
.g-logo { margin-right:0; }
.s-link { margin-left:0; }

.links{width:97%;}
.fox { margin-top:5px; }

.g-logo { width:165px; height:57px; }
.g-logo a { margin:20px 21px; }
.g-logo a img { width:131px; height:27px; }
.middle-frame { width:500px; }
.ft { width:97%; }

}

/* TABLET PORTRAIT TABLET 2 */
@media only screen and (max-width: 950px) {
/* html {  border-top:5px solid #096b9e;} */

.wrapper{width:800px;}
.footer{padding:4% 0;}

}

/* TABLET PORTRAIT AND BIG MOBILE MOBILE */
@media only screen and (max-width: 810px) {
/* html {  border-top:5px solid red;} */

.wrapper{width:651px;}

}

/* BIG MOBILE LANDSCAPE MOBILE 2 */
@media only screen and (max-width: 640px) {
/* html { border-top:5px solid blue;} */

.footer{font-size:8px;}
.links a{font-size:10px;}
.wrapper{width:100%;}

/****/
.video-frame { width:53%; margin:0 auto; }
.video-frame img { width:100%; height:auto; }
.video-caption img { width:32%; height:auto; } 

.soc-links { width:100%; left:0; height:4%; }
.middle-frame { width:95%; }
.s-link a { width:28%; height:auto; }
.s-link img { width:100%; height:auto; }
.s-link { width:15%; }
.g-logo a { display:block; width:100px; height:20px; margin:0; }
.g-logo a img { display:none; }
.g-logo { margin-top:-14px; width:25%; height:auto; padding:5%;} 
.forms { height:auto; padding-bottom:13%; }

.fox { width:20%; }
.fox img { width:100%; height:auto; }
.fox .fox-img { width:71%; height:auto; }


}

/* MOBILE LANDSCAPE MOBILE 3 */
@media only screen and (max-width: 480px) {
/* html {  border-top:5px solid black;} */

/****/
.g-logo { width:20%; margin-top:1%; }
.fox { width:15%; }
.fox .fox-img { width:70%; }
.soc-links { height:6%; }
.links a { font-size:8px; }
.soc-links { bottom:.5%; }
.s-link { width:17%; }

}

/* MOBILE PORTRAIT MOBILE 4 */
@media only screen and (max-width: 320px) { 
/* html {  border-top:5px solid orange;} */

.s-link a { width:25%; }
.g-logo { padding:1.5%; }
.forms .text-badge { margin-top:-2px; }

} 

